My Oracle Support Banner

Patch Availability for CVE-2017-5753 (Spectre v1), CVE-2017-5715 (Spectre v2), and CVE-2017-5754 (Meltdown) vulnerabilities on Oracle Data Relationship Management (Doc ID 2463357.1)

Last updated on AUGUST 26, 2019

Applies to:

Hyperion Data Relationship Management
Linux x86-64
Oracle Solaris on x86-64 (64-bit)
Oracle Data Relationship Management 11.1.2.4, all Patch Set Update (PSU) levels. Information in this document applies to any supported platform.



Purpose

This document notes the current recommended action for the Oracle Data Relationship Management product to address the following CVEs:
• CVE-2017-5715
• CVE-2017-5753
• CVE-2017-5754

 

Scope

 Oracle Data Relationship Management 11.1.2.4, all Patch Set Update (PSU) levels.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 Install “Patch 28367949: Patch Set Update: ORACLE DATA RELATIONSHIP MANAGEMENT - 11.1.2.4.346” according to the included Readme for that patch.
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.